sha256: 9fbd9186df4996c74f2c8eda041ab30586534123f96aaa5b0aaf0ed669f84e3f
real_size: null
zip_size: 1505197739
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep59/open_data_millesime_2026-02-a_dep59_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep59/open_data_millesime_2026-02-a_dep59_gpkg_metadata.yml
